Create single-use token
POST
https://pci-tokenization-sandbox.checkouttools.com/v1/tokenization/tokenize-single-use
acceptstringGenerated from available response content types
authorizationstring
bodyobject
200Default Response
400Default Response
curl --request POST \
--url https://pci-tokenization-sandbox.checkouttools.com/v1/tokenization/tokenize-single-use \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"cardNumber": "4343434343434345",
"extra": "",
"tokenAliases": "{\"someAlias\":\"EXTERNAL_TOKEN_f2c3\"}",
"customerId": "",
"expirationMonth": "12",
"expirationYear": "2029",
"cardHolderName": "Yehonatan Zecharia",
"cvc": ""
}'